/* =====================
ELEMENTOR TEMPLATE
===================== */

.entry-content .zone_meteo .tameteocom_widget .data {
	font-size: 0;
	text-align: center;
}
.entry-content .zone_meteo .tameteocom_widget .data > * {
	font-size: 1rem;
}
.entry-content .zone_meteo .tameteocom_widget .data-day {
	display: inline-block;
	width: calc((100% / 3) - 30px);
	margin: 0 15px 30px 15px;
	vertical-align: top;
	background-color: #f5f5ed;
	text-align: left;
	padding: 30px;
	font-size: 0;
}
.entry-content .zone_meteo .tameteocom_widget .data-day > * {
	font-size: 1rem;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .weekday span {
	position: relative;
	font-family: 'Exceptional', Arial, Helvetica, sans-serif;
	font-size: 1.200em;
	font-weight: normal;
	line-height: 1.250em;
	color: #1c3c51;
	text-align: center;
	text-transform: uppercase;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .weekday span::after {
	content: "";
	display: block;
	width: 50px;
	height: 5px;
	background-color: #1c3c51;
	margin: 10px auto 40px 0;
}
.entry-content .zone_meteo .tameteocom_widget .city-link {
	display: none;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .symbol {
	display: inline-block;
	width: 90px;
	vertical-align: top;
	background-color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right: 15px;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures {
	display: inline-block;
	width: calc(100% - 105px);
	vertical-align: top;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .min {
	font-size: 2em;
	font-weight: 900;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .max {
	font-size: 1.2em;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .max::before {
	content: "/";
	margin-right: 5px;
}
.entry-content .zone_meteo .tameteocom_widget .symbol span {
	display: block;
	width: 90px;
	height: 90px;
	background-size: 90px 90px;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 0;
	text-indent: -9999px;
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-1 {
	background-image: url("../../img/meteo/meteo_blue_1.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-2 {
	background-image: url("../../img/meteo/meteo_blue_2.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-3 {
	background-image: url("../../img/meteo/meteo_blue_3.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-4 {
	background-image: url("../../img/meteo/meteo_blue_4.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-5 {
	background-image: url("../../img/meteo/meteo_blue_5.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-6 {
	background-image: url("../../img/meteo/meteo_blue_6.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-7 {
	background-image: url("../../img/meteo/meteo_blue_7.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-8 {
	background-image: url("../../img/meteo/meteo_blue_8.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-9 {
	background-image: url("../../img/meteo/meteo_blue_9.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-10 {
	background-image: url("../../img/meteo/meteo_blue_10.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-11 {
	background-image: url("../../img/meteo/meteo_blue_11.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-12 {
	background-image: url("../../img/meteo/meteo_blue_12.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-13 {
	background-image: url("../../img/meteo/meteo_blue_13.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-14 {
	background-image: url("../../img/meteo/meteo_blue_14.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-15 {
	background-image: url("../../img/meteo/meteo_blue_15.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-16 {
	background-image: url("../../img/meteo/meteo_blue_16.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-17 {
	background-image: url("../../img/meteo/meteo_blue_17.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-18 {
	background-image: url("../../img/meteo/meteo_blue_18.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-19 {
	background-image: url("../../img/meteo/meteo_blue_19.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-20 {
	background-image: url("../../img/meteo/meteo_blue_21.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-21 {
	background-image: url("../../img/meteo/meteo_blue_22.svg");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-22 {
	background-image: url("../../img/meteo/meteo_blue_23.svg");
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

	.entry-content .zone_meteo .tameteocom_widget .data-day {
		width: calc(50% - 30px);
	}

}
@media only screen and (max-width: 767px) {

	.entry-content .zone_meteo .tameteocom_widget .data-day {
		width: 100%;
		margin: 0;
	}
	.entry-content .zone_meteo .tameteocom_widget .data-day + .data-day {
		margin-top: 15px;
	}

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}









